
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LT_UVC_MFC", "LT_UVC_MFC\LT_UVC_MFC\LT_UVC_MFC.vcxproj", "{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CHTest", "CHTest\CHTest.csproj", "{429778E9-E3CE-4057-AB21-C95428F8DCD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug Unicode|Mixed Platforms = Debug Unicode|Mixed Platforms
		Debug Unicode|Win32 = Debug Unicode|Win32
		Debug Unicode|x64 = Debug Unicode|x64
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release Unicode|Mixed Platforms = Release Unicode|Mixed Platforms
		Release Unicode|Win32 = Release Unicode|Win32
		Release Unicode|x64 = Release Unicode|x64
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug Unicode|Mixed Platforms.ActiveCfg = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug Unicode|Mixed Platforms.Build.0 = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug Unicode|Win32.ActiveCfg = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug Unicode|x64.ActiveCfg = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug Unicode|x64.Build.0 = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|Win32.ActiveCfg = Debug|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|Win32.Build.0 = Debug|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|x64.ActiveCfg = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Debug|x64.Build.0 = Debug|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release Unicode|Mixed Platforms.ActiveCfg = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release Unicode|Mixed Platforms.Build.0 = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release Unicode|Win32.ActiveCfg = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release Unicode|x64.ActiveCfg = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release Unicode|x64.Build.0 = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|Mixed Platforms.Build.0 = Release|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|Win32.ActiveCfg = Release|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|Win32.Build.0 = Release|Win32
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|x64.ActiveCfg = Release|x64
		{B1854B93-8DFA-4CD9-A5D1-6F991E219E61}.Release|x64.Build.0 = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug Unicode|Mixed Platforms.ActiveCfg = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug Unicode|Mixed Platforms.Build.0 = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug Unicode|Win32.ActiveCfg = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug Unicode|x64.ActiveCfg = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug Unicode|x64.Build.0 = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|Win32.ActiveCfg = Debug|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|Win32.Build.0 = Debug|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|x64.ActiveCfg = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Debug|x64.Build.0 = Debug|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release Unicode|Mixed Platforms.ActiveCfg = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release Unicode|Mixed Platforms.Build.0 = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release Unicode|Win32.ActiveCfg = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release Unicode|x64.ActiveCfg = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release Unicode|x64.Build.0 = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|Mixed Platforms.Build.0 = Release|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|Win32.ActiveCfg = Release|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|Win32.Build.0 = Release|x86
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|x64.ActiveCfg = Release|x64
		{429778E9-E3CE-4057-AB21-C95428F8DCD1}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
